Source SDK HELP.

I’ve been following a tutorial on youtube and he got up to the part where he uses source sdk, and I can’t use it because it says this.

If anyone has any idea on how to fix this PLEASE PLEASE PLEASE help!~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

If you suggest another way of making sweps for beginners that could help me aswell

Source SDK is broken and will never work.
Use tools from bin/ folder of the game you want to make maps for ( or models ).

You do not need SourceSDK to code anything. ( SWEPs or whatever )

http://facepunch.com/forums/65 - Modding forum is this way